compilers:
- compiler:
    spec: gcc@12.3.0
    paths:
      cc: /p/software/jusuf/stages/2024/software/GCCcore/12.3.0/bin/gcc
      cxx: /p/software/jusuf/stages/2024/software/GCCcore/12.3.0/bin/g++
      f77: /p/software/jusuf/stages/2024/software/GCCcore/12.3.0/bin/gfortran
      fc: /p/software/jusuf/stages/2024/software/GCCcore/12.3.0/bin/gfortran
    flags: {}
    operating_system: rocky8
    target: x86_64
    modules:
      - StdEnv/2024
    environment: {}
    extra_rpaths: []
- compiler:
    spec: gcc@8.5.0
    paths:
      cc: /usr/bin/gcc
      cxx: /usr/bin/g++
      f77: null
      fc: null
    flags: {}
    operating_system: rocky8
    target: x86_64
    modules: []
    environment: {}
    extra_rpaths: []
